Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2665 - fvwm2 should integrate wmconfig-generated menus
Summary: fvwm2 should integrate wmconfig-generated menus
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AnotherLevel
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 19:28 UTC by danf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-23 15:50:17 UTC


Attachments (Terms of Use)

Description danf 1999-05-08 19:28:48 UTC
/etc/x11/fvwm2/system.fvwm2rc should include lines similar
to:

AddToMenu Red_Hat_Linux     "Programs" Title
PipeRead "wmconfig --output fvwm2"

to automatically include entries for installed programs in
the fvwm2 menu tree. See also bug #2664.

Comment 1 Cristian Gafton 1999-07-28 06:29:59 UTC
assigned to pbrown

Comment 2 Preston Brown 1999-09-23 15:50:59 UTC
fixed in fvwm2-2.2.2-3 (next release).


Note You need to log in before you can comment on or make changes to this bug.